RubyGems Navigation menu

jdbc-postgres 42.1.4

Install this gem `require 'jdbc/postgres'` and invoke `Jdbc::Postgres.load_driver` within JRuby to load the driver.

Versions:

  1. 42.2.14 - July 02, 2020 (2,36 Mo)
  2. 42.2.6 - July 22, 2019 (2,11 Mo)
  3. 42.2.5 - July 18, 2019 (2,09 Mo)
  4. 42.1.4 - November 14, 2017 (1,92 Mo)
  5. 42.1.2 - November 12, 2017 (1,92 Mo)
Voir toutes les versions (26)

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

Total de contrôle SHA 256:

bf56cd4ccb0471d91e8e3929aa8c31dfecd4dd280ba092924b4fe34b378aaac1

Total de téléchargements 1 372 782

Pour cette version 148 604

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: >= 0

Liens: